@font-face {
    font-family: 'MarketFelt';
    src: url('../icon/MarkerFelt-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.popupAT {
    position: absolute;
    width: 100%;
    /* height: 100%; */
    top: -20px;
    opacity: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.titleTextAT {
    color: azure;
    top: -40px;
    font-size: 15px;
    font-family: "MarketFelt";
    width: 300px;
    height: 40px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: #ccc */
}

.topAT {
    top: 10px;
    position: absolute;
    left: 80px;
    font-size: 17px
}

.contentTextAT {
    position: absolute;
    color: rgb(255, 217, 0);
    top: 120px;
    font-size: 50px;
    font-family: "MarketFelt";
}

.popupInnerAT {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 120px;
    width: 400px;
    opacity: 1;
    /* background-color: red */
}

.btn_submitAT {
    position: absolute;
    top: 400px;
    width: 320px;
    display: flex;
    justify-items: center;
    align-items: center;
    left: 60px;
}

.text_submitAT {
    position: absolute;
    color: azure;
    font-size: 20px;
    font-family: "MarketFelt";
    left: 100px;
}

.luatchoiAT {
    position: absolute;
    bottom: 20px;
    color: azure;
    font-size: 20px;
    font-family: "MarketFelt";
    border-bottom: 1px solid azure;
}

.borderRuleAT {
    border-bottom: 1px solid azure;
}

.close_popupAT {
    position: absolute;
    width: 50px;
    height: 50px;
    right: 40px;
    top: -50px;
    /* background-color: #ccc */
}

.buyturnAT {
    width: 300px;
    height: 50px;
    margin-left: -10px;
    left: 60px;
    display: flex;
    flex-direction: row;
    top: 50px;
}

.itemBuyTurnAT {
    width: 80px;
    height: 50px;
    margin-left: 20px;
    border: 1px solid azure;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fontsize {
    font-size: 13px;
    margin-left: 8px
}

.kindOfTurnAT {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: absolute;
}

.inputNumberAT {
    width: 300px;
    height: 40px;
    /* background-color: aliceblue; */
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
}

.oneInputAT {
    width: 40px;
    height: 40px;
    /* background-color: green; */
    border: 2px solid rgb(132, 48, 211);
    border-radius: 5px
    /* margin: px */
}

.ViewChooseNumAT {
    position: absolute;
    width: 500px;
    height: 400px;
}

.SettingViewAT {
    width: 300px;
    height: 40px;
    display: flex;
    flex-direction: row
}

.switchAT {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 20px;
    /* background-color: aliceblue */
}

.switchAT input {
    opacity: 0;
    width: 0;
    height: 0;
}

.sliderAT {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.sliderAT:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: px;
    bottom: 0px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.sliderAT {
    background-color: #2196F3;
}

input:focus+.sliderAT {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.sliderAT:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */

.sliderAT.roundAT {
    border-radius: 20px;
}

.sliderAT.roundAT:before {
    border-radius: 50%;
}

.switchViewAT {
    position: relative;
    margin-left: 230px;
    margin-top: 50px;
}

.viewHeadImageAT {
    position: absolute;
    top: -47px;
    left: 0;
    width: 100%;
}

.headImageAT {
    position: absolute;
    left: 40px;
}

.flexStart {
    justify-content: flex-start;
    left: 60px;
}

.textSoundPPAT {
    position: absolute;
    left: 0px;
}

.footImage{
    top: 580px
}